[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TStringCollection.FreeItem

Dispose a string in the collection from memory.

## Declaration

Source position: objects.pp line 451

`procedure TStringCollection.FreeItem(`
`Item: Pointer`
`); virtual;`

## Description

TStringCollection overrides FreeItem so that the string pointed to by Item is disposed from memory.

## Errors

None.

## See also

TCollection.FreeItem |  | Destroy a non-nil item.

Documentation generated on: Feb 26 2014